<resources>
    <string name="app_name">WhiteSpot</string>
    <string name="title_activity_main">Home</string>

    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Settings</string>
    <string name="login">Login</string>
    <string name="sign_up">Sign Up</string>
    <string name="splash_subtext">There are a lot of apps out  there, but not many that will do  your laundry for you</string>
    <string name="splash_text">Landry Day</string>
    <string name="signing_in">Signing in</string>
    <string name="title_activity_main2">Client Orders</string>
    <string name="not_working">This service isn\'t available now</string>
    <string name="accept_terms">Please accept terms and conditions</string>
    <string name="password_not_mached">passwords aren\'t matched</string>
    <string name="invalid_password">Password must contain 3 charecters at least</string>
    <string name="required_field">required field</string>
    <string name="invalid_email">Invalid Email</string>
    <string name="home">Home</string>
    <string name="my_orders">My Orders</string>
    <string name="settings">Settings</string>
    <string name="logout">Logout</string>
    <string name="wash_and_fold">Wash and Fold</string>
    <string name="welcome_back">Welcome Back</string>
    <string name="sign_in_to_continue">Sign in to continue</string>
    <string name="username">Username</string>
    <string name="password">Password</string>
    <string name="sign_in">Sign In</string>
    <string name="you_haven_t_account">You haven\'t account?</string>
    <string name="remember_me">Remember Me</string>
    <string name="join_us_now">Join Us Now</string>
    <string name="sign_up_and_let_s_go">Sign up and Let\'s Go</string>
    <string name="email">Email</string>
    <string name="phone">Phone</string>
    <string name="you_have_account">You have account?</string>
    <string name="address">Address</string>
    <string name="accept_all">Accept all</string>
    <string name="terms_amp_condition"><![CDATA[Terms & Condition]]></string>
    <string name="half_express">Half Express</string>
    <string name="faster">faster</string>
    <string name="express">Express</string>
    <string name="in_4_hours_only">in 4 hours only</string>
    <string name="regular">Regular</string>
    <string name="pickup_time">Pickup Time</string>
    <string name="date_time">Date Time</string>
    <string name="delivery_time">Delivery Time</string>
    <string name="next_step">Next Step</string>
    <string name="press">Press</string>
    <string name="dry_clean_or_laundry_only">Dry clean or Laundry only</string>
    <string name="common">Common</string>
    <string name="general">General</string>
    <string name="women">Women</string>
    <string name="men">Men</string>
    <string name="add_comment">Add comment</string>
    <string name="just_one_step_nto_make_order">Just One Step To Make Order</string>
    <string name="step3_subtext">There are lots of apps out there but not  many that will do your Landry for you.  That is where cleanly comes in.  Not this is what we call the age of convienence</string>
    <string name="submit">Submit</string>
    <string name="update">Update</string>
    <string name="new_address">New address</string>
    <string name="pickuptime">PickupTime :</string>
    <string name="deliverytime">Delivery Time :</string>
    <string name="currency">AED</string>
    <string name="total_cost">Total cost:</string>
    <string name="order">Order</string>
    <string name="waiting">Wating For Confirmation</string>
    <string name="delivered">Delivered</string>
    <string name="order_details">Order Details</string>
    <string name="add_order_lbl">There are lots of apps out there but not  many that will do your Landry for you.  That is where cleanly comes in.  Not this is what we call the age of convienence</string>
    <string name="no_internet">Check your internet connection</string>
    <string name="forget">Forget Password?</string>
    <string name="not_valid">username or password not valid</string>
    <string name="send">Send</string>
    <string name="code">Write verfication Code</string>
    <string name="confirm_password">Confirm Password</string>
    <string name="loading">Please waiting..</string>
    <string name="done">Password changed successfully</string>
    <string name="create_order_now">Create Order Now</string>
    <string name="clean_laundry_nat_your_fingertips">Clean Laundry  at Your Fingertips</string>
</resources>
